local fn = _gn(0xD2A207EEBDF9889B)
--- TASK_GUARD_ASSIGNED_DEFENSIVE_AREA
function Global.TaskGuardAssignedDefensiveArea(ped, p1, p2, p3, p4, p5, p6)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6)
end
